package com.bocloud.cmp.model.agile;

import java.util.List;

/**
 * 浦发主机信息
 */
public class AgileHostModel {
    private List<AgileSwitchPortModel> switchPortModels;
    private List<IPMessageModel> ipMessages;
    private List<AgileDevicePortModel> devicePorts;

    public List<AgileSwitchPortModel> getSwitchPortModels() {
        return switchPortModels;
    }

    public void setSwitchPortModels(List<AgileSwitchPortModel> switchPortModels) {
        this.switchPortModels = switchPortModels;
    }

    public List<IPMessageModel> getIpMessages() {
        return ipMessages;
    }

    public void setIpMessages(List<IPMessageModel> ipMessages) {
        this.ipMessages = ipMessages;
    }

    public List<AgileDevicePortModel> getDevicePorts() {
        return devicePorts;
    }

    public void setDevicePorts(List<AgileDevicePortModel> devicePorts) {
        this.devicePorts = devicePorts;
    }
}
